

.features-two-section{padding:80px 0;background:#f8f8f8;}

.features-two-section ul{display:flex;flex-wrap:wrap;margin:0 -15px;}
.features-two-section ul li{width:25%;padding:15px;}
.features-two-section ul li .box{background:#fff;border-radius:5px;transition:all 500ms ease;box-shadow:0 0 20px 3px rgb(0 0 0 / 2%);padding:50px 40px;height:100%;}
.features-two-section ul li .ico{width:100px;height:100px;display:flex;align-items:center;justify-content:center;border-radius:50%;background:rgb(58 176 98 / 8%);}
.features-two-section ul li .ico img{max-height:55%;max-width:55%;transition:all 500ms ease;}
.features-two-section ul li h5{font-size:20px;font-weight:700;line-height:30px;margin-top:23px;margin-bottom:15px;-transition:all 500ms ease;text-transform:capitalize;}
.features-two-section ul li p{font-size:16px;transition:all 500ms ease;}

@media screen and (min-width:768px){
.features-two-section ul li:hover .box{background:#38ba67;}
.features-two-section ul li:hover .ico{background:#fff;}
.features-two-section ul li:hover h5{color:#fff;}
.features-two-section ul li:hover p{color:#fff;}
}

@media screen and (max-width:1441px) {
.features-two-section{padding:70px 0;}
}

@media screen and (max-width:1367px) {
.features-two-section{padding:65px 0;}
}

@media screen and (max-width:1281px){
.features-two-section{padding:60px 0;}
.features-two-section ul li .box{padding:40px 30px;}

}


@media screen and (max-width:1171px){
.features-two-section ul li{width:50%;}

}

@media screen and (max-width:992px){

	
}

@media screen and (max-width:768px){
.features-two-section{padding:30px 0;}
.features-two-section ul li .box{padding:30px 27px;}
.features-two-section ul li .ico{width:80px;height:80px;}
.features-two-section ul li h5{font-size:18px;line-height:26px;margin-top:20px;}
.features-two-section ul li p{line-height:24px;}
}

@media screen and (max-width:576px) {


}

@media screen and (max-width:480px) {

.features-two-section ul{margin:0;}
.features-two-section ul li{width:100%;padding:10px 0;}
.features-two-section ul li .box{padding:20px 25px;}
.features-two-section ul li h5{font-size:17px;line-height:1;}
.features-two-section ul li p{font-size:15px;line-height:22px;}
.features-two-section ul li .ico{width:70px;height:70px;}
}	


@media screen and (max-width:420px) {


}

